
/* Autor J.Pecher 8.2013, 3.2016 */

a:link    { color: #0063f9; text-decoration: underline; }
a:visited { color: #800080; text-decoration: underline; }
a:hover   { color: #c80000; text-decoration: none; }
a:active  { color: #c80000; text-decoration: none; }

a.styled { color: #0063f9; text-decoration: underline; }
a:hover.styled { color: #c80000; text-decoration: none; }

html, body, div, img, ul, ol, hr, table { margin: 0; padding: 0; border: 0; }
body { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important; font-size: 11px !important; color: #444; margin: 0; padding: 0; text-align: center; background-color: #eee; }

h3, h4, h5, h6, p { margin: 0 0 10px 0; padding: 0; line-height: normal; }

h3 { font-size: 18px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }

hr { display: block; height: 2px; margin: 4px 0; padding: 0; border: 0; border-top: 2px dotted #ccc; }

form     { margin: 0; padding: 0; }
fieldset { margin: 0 0 10px 0; padding: 0 10px 10px 10px; border: 1px solid #ccc; }
legend   { font-size: 11px; color: #999; padding: 0 5px 3px 5px; }

label.styled { float: left; display: block; width: 100px; text-align: right; margin-right: 5px; padding: 0; font-weight: bold; }

input.styled, textarea.styled, select.styled { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 100%; margin: 0; padding: 2px 1px; background: #fff url(../img/bg_shadow.gif) repeat-x top; border: 1px solid #7f8db9; }
textarea.styled { overflow: auto; } /* Removes scrollbar in IE */
select.styled { padding: 1px 1px; }
input.styledbutton, button.styledbutton { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; padding: 2px 4px; color: #000; border: 1px solid #6b8e23; background-color: #a5d446; }
input.styledbutton, button.styledbutton { overflow: visible; cursor: pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
input.styledbutton:hover, button.styledbutton:hover { color: #000; border: 1px solid #6b8e23; background-color: #b7dc6b; }

input[type=radio] { background: 0; border: 0 none; }
input[type=checkbox] { background: 0; border: 0 none; }
input[type=checkbox] { width: auto; }
input[type=submit], input[type=reset], input[type=button] { cursor: pointer; -webkit-appearance: button; }
input[disabled], button[disabled] { cursor: default; }

input:focus[type=text], input:focus[type=password], input:focus[type=file], select:focus, textarea:focus { }

table { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 100%; color: #444; }
th { color: #900000; text-align: center; background-color: #f8f8f8; }
td { color: #444; }

img { font-size: 80%; color: #808080; }

/* tridy */

.black  { color: #404040; }
.blue   { color: #0066ff; }
.brown  { color: #900000; }
.gray   { color: #808080; }
.green  { color: #008000; }
.maroon { color: #800000; }
.orange { color: #ff8c00; }
.red    { color: #ff0000; }
.white  { color: #ffffff; }

.cleaner { clear: both; }
.no      { display: none; }
.nowrap  { white-space: nowrap; }

.center { text-align: center; }
.left   { float: left; }
.right  { float: right; }

.bold   { font-weight: bold; }
.normal { font-weight: normal; }

.big   { font-size: 140%; }
.small { font-size: 80%; }

.odsadit_nahore { margin-top: 10px; }
.odsadit_dole   { margin-bottom: 10px; }
.odsadit_zleva  { margin-left: 10px; }
.odsadit_zprava { margin-right: 10px; }
.odsadit_kolem  { margin-top: 10px; margin-bottom: 10px; }

.text9  { font-size: 9px; }
.text10 { font-size: 10px; }
.text12 { font-size: 12px; }
.text14 { font-size: 14px; }

.imageblock { margin: 30px 0; text-align: center; }
.imageblock img { }

.bordered { margin: 0 0 10px 0; padding: 10px; border: 1px solid #ccc; background-color: #f8f8f8; }

.topshadow { background: #fff url(../img/bg_shadow.gif) repeat-x top; }

.letter { display: inline-block; width: 1.6em; margin: 0 5px 0 0; padding: 1px 0; background-color: #a5d446; font-family: Arial, Helvetica, sans-serif; color: #fff; text-align: center; }

.toggleBoxButton { }
.toggleBoxContent { display: none; visibility: hidden; }

.remark { color: #999; }
.remark a { color: #999; text-decoration: underline; }
.remark a:hover { color: #000; text-decoration: underline; }

.kotva { display: block; width: auto; height: 8px; }

.lista { margin: 0; padding: 5px 0 0 10px; color: #303030; }
.lista a { color: #0063f9; }
.lista strong { font-size: 100%; }

/* identifikatory */

#page { width: 900px; height: auto; margin: 0 auto 0 auto; line-height: 1.18; text-align: left; background-color: #fff; border: 2px solid #fff; }
#header { width: 900px; height: 50px; background-color: #fff; }
#content { }

#logo { }
#logo map { }

#links { width: 700px; height: 30px; color: #444; text-align: right; background-color: #fff; }
#links a { color: #444; text-decoration: underline; }
#links a:hover { text-decoration: none; }

#topmenu { width: 700px; height: 20px; background-color: #fff; }
#topmenu ul { list-style: none; margin: 0 0 0 100px; padding: 0; background-color: #fff; }
#topmenu li { display: inline; }
#topmenu a { float: left; display: block; margin: 0 0 0 5px; padding: 3px 5px 3px 10px; color: #fff; text-decoration: none; background: #6b8e23 url(../img/bg_bookmark.gif) no-repeat left top; border-bottom: 1px solid #fff; }
#topmenu a:hover { color: #000; background-color: #a5d446; text-decoration: underline; }
#topmenu a.this, #topmenu a:hover.this { color: #000; background-color: #a5d446; border-color: #a5d446; text-decoration: none; }

#crumbnav { clear: both; width: 900px; height: auto; padding: 8px 0; color: #444; background-color: #a5d446; border-bottom: 2px solid #fff; }
#crumbnav span { padding: 0 0 0 10px; }
#crumbnav a { color: #000; text-decoration: underline; }
#crumbnav strong a { text-decoration: none; }
#crumbnav a:hover { text-decoration: none; }

#csla { }
#dobove { }
#ps { }
#pvos { }
#ruzne { }

#aktuality { margin-right: 200px; }
#cile { margin-right: 200px; }
#kontakt { }
#sitemap { margin-right: 200px; }
#slovnik { }
#spoluprace { }
#uvod { }
#vyhledavani { }

#leftcolwrapper { float: left; width: 180px; height: auto; margin: 0 0 100px 0; background-color: #ddd; }

#leftcol { margin: 10px; }
#leftcol p { margin: 10px 0; }
#leftcol form { }

#leftcol .menu { margin: 0 0 50px 0; }
#leftcol .menu ul { list-style: none; margin: 0 0 30px 0; padding: 0; }
#leftcol .menu li { margin: 0; padding: 5px 0; background: url(../img/bg_dotline.gif) repeat-x bottom; }
#leftcol .menu li a { color: #000; padding: 0 0 0 15px; background: url(../img/ico_arrow.gif) no-repeat left top; text-decoration: none; }
#leftcol .menu li a:hover { color: #0063f9; text-decoration: underline; }

#rightcolwrapper { float: right; width: 680px; height: auto; margin: 0 0 30px 0; background-color: #fff; border-left: 1px dotted #ccc; }

#rightcol { margin: 10px; }
#rightcol p { margin: 0 0 10px 0; }
#rightcol h3 { color: #b22222; }
#rightcol h4 { color: #444; padding: 0 0 0 3px; background: url(../img/bg_leftshadow.gif) repeat-y left; }
#rightcol h5 { color: #444; }
#rightcol a.pagename { color: #444; font-weight: bold; text-decoration: none; }
#rightcol a:hover.pagename { text-decoration: underline; }
#rightcol a.sectioname { color: #b22222; font-weight: bold; text-decoration: none; }
#rightcol a:hover.sectioname { text-decoration: underline; }
#rightcol a.itemname { }
#rightcol a:hover.itemname { }
#rightcol ul { list-style: square; margin: 0 0 0 40px; padding: 0; }
#rightcol ol { list-style: decimal; margin: 0 0 0 40px; padding: 0; }
#rightcol li { margin: 0 0 10px 0; }
#rightcol img { }
#rightcol form { margin: 20px 0 0 0; }

#rightcol .seznam { margin: 20px 0 0 0; color: #999; }
#rightcol .seznam ul { list-style: square; margin: 3px 0 0 15px; padding: 0; }
#rightcol .seznam li { margin: 0; padding: 0 0 5px 0; }
#rightcol .seznam li a { }

#rightcol .menu { float: left; width: 300px; margin: 0 20px 0 0; }
#rightcol .menu .img { float: left; margin: 0 5px 0 0; }
#rightcol .menu .secname h5 { color: #444; }
#rightcol .menu .secname h5 a { color: #b22222; text-decoration: none; }
#rightcol .menu .alt { clear: both; margin: 5px 0 0 0; }
#rightcol .menu ul { list-style: none; margin: 0 0 20px 0; padding: 10px 0 0 0; border-top: 1px solid #ccc; }
#rightcol .menu li { margin: 0; padding: 0 0 10px 0; }
#rightcol .menu li a { }

#detail { margin: 0; }
#detail p { }
#detail table, #detail td { border: 0; }
#detail h5 { color: #b22222; margin: 0; }
#detail h5 a { color: #b22222; text-decoration: none; }
#detail h5 a:hover { text-decoration: underline; }
#detail .print { }
#detail .foto { float: left; }
#detail .txt { float: right; width: 160px; padding: 40px 0 0 0; }
#detail .popiska { height: 4em; background-color: #fff; }

#detail .data_img_detail { display: block; margin: 5px 0 3px 0; background: #f0f0f0 url(../img/loading.gif) no-repeat center; }
#detail .data_img_thumb, .data_img_thumb_active  { float: left; margin: 0 3px 3px 0; background-color: #fdfdfd; }
#detail .data_img_thumb { border: 1px solid #fff; }
#detail .data_img_thumb_active { border: 1px solid #f00; }

#sitemap { }
#sitemap ol { list-style: none; margin: 3px 0 20px 20px; padding: 0; }
#sitemap ol ol { margin: 3px 0 0 20px; padding: 0; }
#sitemap ol li, #sitemap ol ol li { margin: 0; padding: 4px 0 4px 22px; background: url(../img/odrazka-L.gif) 0px 2px no-repeat; }
#sitemap a { text-decoration: underline; }
#sitemap a:visited { color: #800080; }
#sitemap a:active { color: #c80000; }
#sitemap a:hover { color: #c80000; text-decoration: none; }

#rss { }
#rss ol { list-style: none; margin: 0 0 20px 40px; padding: 0; }
#rss ol li { margin: 0; padding: 4px 0 4px 22px; background: url(../img/rss.gif) no-repeat 0px 2px; }
#rss a { text-decoration: underline; }
#rss a:visited { color: #800080; }
#rss a:active { color: #c80000; }
#rss a:hover { color: #c80000; text-decoration: none; }

#bottomnav { clear: both; text-align: center; padding: 5px; background-color: #A5D446; border-top: 2px solid #fff; }
#bottomnav a { color: #000080; text-decoration: underline; }
#bottomnav a:hover { color: #000; text-decoration: none; }

#slovnik table { border: 1px solid #ccc; border-bottom: 0; }
#slovnik th, #slovnik td { border-bottom: 1px solid #ccc; }

#footer { width: 900px; height: auto; margin: 0 auto 0 auto; padding: 0 0 10px 0; text-align: center; background-color: #eee; }

#reklama { width: 970px; height: 210px; margin: 0 auto 20px auto; padding: 0; text-align: center; background-color: transparent; }
#reklama iframe { width: 728px; margin: 0 auto 0 auto; }

#copyright { color: #666; padding: 5px 0 10px 0; }
#copyright a { color: #777; font-weight: bold; text-decoration: none; }
#copyright a:hover { color: #000; text-decoration: none; }

#toplist { }
#toplist table { margin: 0 auto 0 auto; }
#toplist td { padding: 0 2px; }
#toplist td a { display: inline-block; }
#toplist td a:hover { }

#komentare, #KomentareForm { float: left; width: 480px; }

.comm_gray { color: #999; }
.comm_red { color: #f00; }

.comm_sortlink { color: #999; }
.comm_sortlink a:link { color: #444; }
.comm_sortlink a:visited { color: #444; }
.comm_sortlink a:hover { color: #444; }
.comm_sortlink a:active { color: #444; }

.comm_infolink { color: #999; }
.comm_infolink a:link { color: #999; }
.comm_infolink a:visited { color: #999; }
.comm_infolink a:hover { color: #999; }
.comm_infolink a:active { color: #999; }

.comm_none { display: none; }
.comm_wrapper { margin: 0; padding: 10px; border: 1px solid #ccc; background-color: #f8f8f8; }
.comm_subcomm { float: left; height: 20px; background: url(../img/odrazka-L.gif) no-repeat right; }
.comm_kotva { display: block; width: auto; height: 8px; }
.comm_reply { margin: 3px 0 0 0; }
.comm_reply .ico_reply { padding: 0 18px 0 0; background: url(../img/ico_reply.gif) no-repeat right; }
.comm_text { width: 320px; }
.comm_title { color: #900000; margin: 0 0 2px 0; }
.comm_den { color: #f00; }
.comm_ul { color: #999; }

.anketa { color: #444; margin: 0; background-color: transparent; }
.anketa div.otazka { padding: 0 0 3px 0; border-bottom: 1px dotted #888; font-style: italic; }
.anketa div.bar1, .anketa div.bar2, .anketa div.bar3, .anketa div.bar4 { height: 3px; font-size: 0; }
.anketa div.bar1 { background-color: red; }
.anketa div.bar2 { background-color: green; }
.anketa div.bar3 { background-color: blue; }
.anketa div.bar4 { background-color: orange; }

.zprava { color: #444; margin: 0; background-color: transparent; }

#knihy { margin: 0; }
#knihy div.kniha { margin: 0 0 10px 0; padding: 10px; border: 1px solid #ccc; background-color: #f0f0f0; }
#knihy div.kniha div.obrazek { display: inline-block; float: left; margin: 0 10px 10px 0; background-color: #f0f0f0; }
#knihy div.kniha div.obrazek img { display: inline-block; width: 90px; height: 126px; color: #888; border: 1px solid #000; background-color: #ddd; }
#knihy div.kniha div.text { margin: 0; padding: 0; background-color: #f0f0f0; }
#knihy div.kniha div.text div.nazev h3 { color: #556B2F; font-size: 18px; margin: 0 0 5px 0; }
#knihy div.kniha div.text div.autor { font-weight: bold; margin: 0 0 10px 0; }
#knihy div.kniha div.text div.popis { margin: 0 0 10px 0; }
#knihy div.kniha div.text div.format { clear: both; text-align: right; margin: 0 0 10px 0; }
#knihy div.kniha div.text div.cena { font-size: 120%; font-weight: bold; }
#knihy div.kniha div.text div.cena strong { color: #b22222; }

#facebook {
  display: inline-block;
  width: auto;
  height: auto;
  margin-top: 5px;
}